*{
    font-family: 'Lato', sans-serif; 
    font-style: regular; 
    color: #ffffff;
    box-sizing: border-box;
}
i {
    font-family: FontAwesome;
    font-style: normal;
}
a{
    color:#ffffff;
    outline: none;
    text-decoration: none;
    display: inline-block;
}
img{max-width: 100%;height: auto;}
body {
    overflow-x: hidden;
}
p{
	font-size:16px;
	line-height: 24px;
	font-weight: 400;
}
sup {
    font-size: 0.5em !important;
    vertical-align: super !important;
    margin-left: 0.25em !important;
}
.relative{position: relative;}
h3{
	position: relative; 
	text-align: center;
	font-size:32px;
	line-height: 48px;
	text-transform: uppercase;
	font-weight: 400;
}
h3:after,
.single h1:after {
    content: "";
    height: 2px;
    width: 40px;
    background-color: #faa61a;
    display: block;
    position: absolute;
    bottom: -20px;
    left: 0;
    margin: 0 auto;
    right: 0;
}
.last-section h3:after {
    left: 0;
    right: auto;
    bottom: -10px;
}
.clearfix:after {
    content: "";
    display: table;
    clear:  both;
}
.left{
	float:left;
}
.right {
    float: right;
}
.clear {
    clear: both;
}
.text-center {
    text-align: center;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.top-bar{
	position: absolute;
	top: 0;
	width: 100%;
	padding-top: 45px;
    z-index: 9;
}
.banner-sec{
    background-image:url('../images/default-banner.jpg');
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.banner-sec .row {
    position: relative;
    min-height: 350px;
}
.page-template-Template-home .banner-sec .row{
    min-height: 635px;
}
.banner-sec .hero-text{
    position: absolute;
    top: 70%;
    transform: translate(0, -70%);
    -webkit-transform: translate(0, -70%);
    -moz-transform: translate(0, -70%);
    -ms-transform: translate(0, -70%);
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    z-index: 1;
}
.page-template-Template-home .banner-sec .hero-text {
    top: 50%;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
}
.hero-text .banner-para {
    max-width: 800px;
    margin: 0 auto;
}
.hero-text .banner-para p {
    font-size: 20px;
    font-weight: 300;
    line-height: 1.5;
}
.top-10{padding-top: 10px}
.top-35{padding-top: 35px}
.top-45{padding-top: 45px}
.top-50{padding-top: 50px}
.top-90{padding-top: 90px}

.container{
	max-width: 1200px;
    padding: 0 15px;
    margin: 0 auto;
    clear: both;
}
.row{
    display: block;
    width: 100%;
}
.row:after{
    content: "";
    display: block;
    clear: both;
    float: none;
}
.logo-container{
	float:left;
}
a.demo-link {
    padding: 10px 30px;
    border: 1px solid #ffffff;
    text-decoration: none;
    color: #ffffff;
    margin-right: 30px;
    background-color: rgba(0,0,0,0);
}
a.demo-link:hover {
    background-color:#ffc30c;
    border-color: #ffc30c; 
}
.menu-container{
	float: right;
}
a#nav-toggle {
    max-width: 20px;
}
.hero-text{
	width:100%;
	float: left;
    text-align: center;
}
.hero-text h1 {
    margin: 0px;
    color: #ffffff;
    font-size: 48px;
    line-height: 1.2;
    text-transform: uppercase;
    font-weight: 900;
}
.page-template-Template-home .hero-text h1 {
    text-transform: none;
    font-size: 50px;
    line-height: 75px;
}
.hp-whitepaper {
    background-color: #252a33;
    padding: 45px 0 90px;
    text-align: center;
    border-top: 2px dashed #222;
    border-bottom: 2px dashed #222;
}
.hp-whitepaper a.download-whitepaper {
    margin-top: 30px;
    padding: 15px 20px;
    border: 1px solid #faa61a;
    background-color: transparent;
    cursor: pointer;
    text-align: center;
}
.hp-whitepaper a.download-whitepaper:hover {
    border-color: #838586;
}
.conversusai{
	background-color: #252a33;
	padding: 90px 0;
        border-bottom: 2px dashed #222;
}
.conv-img {
    width: 45%;
    float: left;
}
.conv-img img{
    box-shadow: 0 0 50px rgba(0,0,0,0.4);
}
.conv-desc {
	width: 55%;
	float: left;
	padding: 0 0 0 80px;
}
.conv-desc h2 {
    font-size: 32px;
    line-height: 1;
    margin: 0 0 30px;
    text-transform: uppercase;
    font-weight: normal;
}
.conv-desc p{
	font-size: 14px;
    line-height: 22px;
    margin: 0 0 20px;
}
.key-benifits{
	background-image:url('../images/bg.jpg');
	background-size:cover;
    background-repeat: no-repeat;
    background-position: center bottom;
    padding: 90px 0;
}
.key-benifits h3{
	text-align: center;
    font-size: 32px;
    line-height: 48px;
    text-transform: uppercase;
    padding: 0;
    margin: 0 0 20px;
    position: relative;
}
.key-benifits p{
	text-align: center;
	text-align: center;
    line-height: 22px;
    margin: 0;
    padding-bottom: 0;
}
.benefits-container {
    width: 100%;
    display: block;
    float: left;
    margin: 45px 0 0;
}
.benefits-left {
    width: 45%;
    float: left;
    display: block;
}
.benefits-right {
    width: 50%;
    float: right;
    display: block;
}
.benefit {
    margin:0;
    display: block;
    float: left;
    position: relative;
    padding-left: 80px;
}
.benefit-icon{
    width: auto;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.benefit-desc {
    width: 100%;
}
.benefit-desc h4 {
    margin: 0 0 14px 0;
    padding: 0;
    font-size: 22px;
    line-height: 22px;
    color: #faa61a;
    font-weight: normal;
}
.benefit-desc p {
    text-align: left;
    font-size: 14px;
    line-height: 22px;
    padding: 0 27px 0 0;
   
}

.bad-area{
    background-color: #0c1922;
    padding: 90px 0;
    border-top: 1px solid #222;
}
.bad-area-container h3{
    text-align: center;
    margin: 0 0 32px;
}

.solutions {
    background-color: #252a33;
    padding: 90px 0;
    border-top: 1px solid #222;
}
.solution-container{
	background-image:url('../images/solution-bg.png');
	background-position: 170px 106px;
	background-repeat: no-repeat;	
	
}
.solution-container h3{
	text-align: center;
    margin: 0 0 32px;
}
.solution-left {
    margin-top: 70px;
    float: left;
    display: block;
    width: 28%;
    text-align: center;
}
.solution-right {
    margin-top: 70px;
    float: right;
    display: block;
    width: 28%;
    text-align: center;
}
.solution-bleft {
    margin-top: 80px;
    float: left;
    display: block;
    width: 28%;
    text-align: center;
}
.solution-bcenter {
    margin-top: 172px;
    margin-left: 100px;
    float: left;
    display: block;
    width: 28%;
    text-align: center;
}
.solution-bright {
    margin-top: 80px;
    float: right;
    display: block;
    width: 27%;
    text-align: center;
}
.solution-left h4,  .solution-left p{
    text-align: center;
}
.solution-container p {
    padding: 0 5px;
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    margin: 0 0 25px;
}
.solution-container h4 {
    font-size: 22px;
    line-height: 24px;
    font-weight: 400;
    margin: 10px 0 18px;
}
a.read-more {
    padding: 7px 15px 9px 15px;
    border: 1px solid #ffff;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    line-height: 22px;
    text-transform: capitalize;
}
a.read-more:hover {
    background-color: #faa61a;
    border-color: #faa61a;
}
.case{
	background:#000;
	position: relative;
	background-image:url('../images/case-bg.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 90px 0;
}
.case h3 {
    margin: 0 0 80px;
}
/*.case-boxes {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-wrap: nowrap;
}*/
/*.case-box{
	border: 2px solid #4b535b;
    text-align: center;
    padding: 30px 0 80px;
    width: 23.2%;
    position: relative;
}*/
.owl-stage-outer {
    overflow: hidden;
}
.owl-stage {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.owl-item{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: auto !important;
    position: relative;
}
.case-boxes{
    position: relative;
}
.case-boxes .owl-item{
    border: 2px solid #4b535b;
    text-align: center;
    padding: 30px 0 80px;
}
.case-box p{
	margin-top: 30px;
	padding:0 35px;
}
.case-box a.read-more {
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100px;
}
.arrow-right{
	position: absolute;
    top: 100px;
    bottom: 0;
    display: inline-block;
    right: -40px;
}

.arrow-right img{
	margin-top: 80px;
	display: inline-block;
}
.arrow-left{
    position: absolute;
    top: 100px;
    bottom: 0;
    display: inline-block;
    left: -40px;
}

.arrow-left img{
	margin-top: 80px;
	display: inline-block;
}
.blogs .arrow-left img,
.blogs .arrow-right img{
	margin-top: 45px;
}
.arrow-left img,
.arrow-right img{
	cursor: pointer
}
.home section .ajax-loader {
    display: none;
    position: absolute;
    top: 50%;
    left: 45%;
}
.testimonial{
	background-color: #252a33;
	padding: 90px 0;
	text-align: center;
}
.testimonial h3{
    margin: 0;
}
.testimonial .what-qoute{
	font-size:80px;
	font-weight:400;
	line-height: 59.84px;
	color:#faa61a;
	float: left;
}
.testimonial-item {
    margin: 60px auto;
}
.testimonial p {
    font-size: 20px;
    line-height: 32px;
    font-weight: 300;
    max-width: 840px;
    position: relative;
    padding: 0 35px; /*0 0 0 35px*/
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}
.owl-carousel .owl-item img{
    width: auto !important;
    margin: 0 auto;
}
.owl-dots .owl-dot {
    display: inline-block;
    margin: 0 3.5px;
}
.owl-dots .owl-dot span {
    width: 6px;
    height: 6px;
    background: #7a7a7a;
    display: block;
    border-radius: 50%;
}
.owl-dots .owl-dot.active span {
    background: #F8A531;
}

.testimonial p:before {
    content: "";
    width: 30px;
    height: 25px;
    background-image: url(../images/quotes-left.png);
    position: absolute;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
}
.testimonial p:after {
    content: "";
    width: 30px;
    height: 25px;
    background-image: url(../images/quotes-right.png);
    position: absolute;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
}
.testimonial-logo {
    margin-top: 10px;
}
.testimonial-pagination {
    margin-top: 60px;
}
section.demo-request-bottom {
    background-color: #000606;
}
.blog-section{
	background:#1c2028;
	padding:90px 0;
        position: relative;
}
.blog-section h3 {
    margin: 0 0 70px;
}
.blogs {
/*    display: flex;
    width: 100%;
    align-items: stretch;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: 0 -15px;*/
    position: relative;
}
/*.blog{
    text-align: left;
    width: 25%;
    padding: 0 15px 40px;
    display: flex;
    align-items: stretch;
}*/
.blogs .owl-item{
    background: #252a33;
    border: 1px solid #2f353f;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.35);
    padding-bottom: 55px;
}
.blog h4{
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    padding: 0 15px;
}
.blog .tag{
	background-color: #7d8398;
    border: 1px solid #7d8398;
    padding: 10px 20px;
    text-decoration: none;
    margin: 0 0 0 15px;
    text-transform: uppercase;
    position: absolute;
    bottom: 15px;
    left: 0;
    font-size: 12px;
}
.blog .tag:hover {
    background-color: rgba(0,0,0,0);
}
footer{
	background-color: #111216;
}
footer ul{
	list-style: none;
    margin: 0;
    padding: 0;

}
footer h3{
	text-align: left;
    margin: 12px 0 18px 0;
    padding: 0;
    font-size: 18px;
    line-height: 48px;
}
footer h3:after{
	margin:0;
	bottom:0px;
}
.row.border-bottom {
    border-bottom: 1px solid #4d4e53;
    padding:60px 0 90px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin: 0 -10px;
}
.page-footer .footer-inner{
    padding: 0 10px;
}
footer ul li{
	margin:0;
	padding: 0;
	font-size: 13px;
	line-height: 28px;
}
footer ul li a{
    text-decoration: none;
	text-transform: uppercase;
    font-size: 13px;
}
footer ul li a:hover {
    color: #faa61a;
}
.copyright-container {
    float: left;
}
.copyright-container p{
    color: #969ea0;
    margin: 0;
    padding: 30px 0;
}
.socia-media {
    float: right;
    padding: 32px 0;
}
.socia-media a {
    margin-left: 30px;
}

@media(max-width: 1199px) {
    .container {
        max-width: 992px;
    }
    .solution-container {
        background-image: url(../images/solution-bg-mobile.png);
        background-size: 40%;
        background-position: center 160px;
    }
}
@media(max-width: 991px) {
    .solution-bcenter {
        margin-left: 8%;
    }
    .case-boxes,
    .blogs{
        flex-wrap: wrap;
        max-width: calc(100% - 104px);
        margin: 0 auto;
    }
    .case-box {
        width: 50%;
    }
/*    .blog {
        width: 33.3333333%;
    }*/
    .arrow-right,
    .arrow-left {
        position: absolute;
        height: 39px;
    }
    .arrow-left a,
    .arrow-right a {
        margin: 0;
    }
    .case-box {
        width: 100%;
    }
}
.blog {
        width: 100%;
    }
    .blog-inner > img {
        width: 100%;
    }
@media(max-width: 767px) {
    .top-bar {
        padding-top: 15px;
        padding-bottom: 15px;
        background-color: #000;
        position: static;
    }
    .logo-container {
        width: 110px;
    }
    .menu-container {
        width: 150px;
    }
    a.demo-link {
        margin-right: 0px;
        padding: 8px 10px;
        font-size: 13px;
        margin-top: 5px;
    }
    a.burger-menu-icon {
        margin-top: 13px;
        float: right;
    }
    .banner-sec {
        background-image: url(../images/banner.jpg);
        background-size: cover;
        background-position: center top;
        background-repeat: no-repeat;
        padding: 20px 0;
        height: auto;
    }
    .banner-sec .row {
        height: auto;
        min-height: 350px;
    }
    .page-template-Template-home .banner-sec .row {
        min-height: 420px;
    }
    .whitepaper a.download-whitepaper {
        margin-top: 15px;
    }
    .conv-img {
        float: none;
        width: 100%;
    }
    .conv-desc {
        float: none;
        width: 100%;
        padding: 0;
        margin: 20px 0 0;
    }
    .conv-desc h2 {
        text-align: center;
    }
    .content-section {
        padding: 20px 0 !important;
    }
    .conversusai,
    .key-benifits,
    .solutions,
    .case,
    .testimonial,
    .blog-section {
        padding: 20px 0;
    }
    .benefits-left, 
    .benefits-right {
        float: none;
        width: 100%;
        padding: 20px 0 0;
        clear: both;
    }
    .benefits-container {
        margin: 0;
        float:  none;
    }
    .benefit {
        float: none;
    }
    .hero-text h1 {
        font-size: 30px;
        line-height: 1.3;
    }
    .solution-container {
        background: none;
    }
    .solution-left, 
    .solution-right {
        margin: 0 0 auto;
        float: none;
        width: 100%;
        padding: 20px 0 30px 0;
    }
    .solution-bleft, 
    .solution-bcenter, 
    .solution-bright {
        float: none;
        margin: 0;
        padding: 20px 0 30px 0;
        width: 100%;
    }
    
    .testimonial p {
        padding: 0;
        font-size: 16px;
    }
    .testimonial p:before {
        display: none;
    }
    .blogs {
        display: block;
        margin: 0 auto;
    }
    .blog {
        float: none;
        width: 100%;
        padding: 0;
        display: block;
        margin: 20px auto;
    }
    .blog-inner {
        float: none;
    }
    .blog-inner > img {
        width: 100%;
    }
    .row.border-bottom {
        display: block;
        margin: 0;
        padding: 20px 0;
    }
    .copyright-container {
        float: none;
    }
    .copyright-container p {
        padding: 20px 0;
    }
    .socia-media {
        float: none;
        padding: 0 0 30px;
    }
    .socia-media a {
        margin-left: 0;
        margin-right: 30px;
    }
}

/* Nav CSS */
.nav-overlay {
    height: 100%;
    width: 0;
    max-width: 320px;
    position: fixed;
    z-index: 1000;
    left: auto;
    right: 0;
    top: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.95);
    overflow-x: hidden; 
    transition: 0.5s; 
    border-left: 2px solid #333;
}
.nav-overlay.open {
    width: 25rem;
}
.overlay-content {
    position: relative;
    /*top: 25%;*/
    width: 100%;
    /*text-align: center;*/
    margin-top: 30px;
}
.nav-overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
    padding-left: 30px;
}
.nav-overlay a:hover, .nav-overlay a:focus {
    color: #f1f1f1;
}
.nav-overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
    z-index: 9;
}
.sub-menu {
    padding-left: 30px;
}
.sub-menu a {
    font-size: 25px;
}
@media screen and (max-height: 450px) {
    .nav-overlay a {font-size: 20px}
    .nav-overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}

@media screen and (min-width:1200px) and (max-width: 1270px) {
    .owl-loaded{
        width: 1115px;
        margin: 0 auto;
    }
}

@media screen and (min-width:992px) and (max-width: 1045px) {
    .owl-loaded{
        width: 900px;
        margin: 0 auto;
    }
}

@media screen and (min-width:801px) and (max-width: 991px) {
    .owl-loaded{
        width: 670px;
        margin: 0 auto;
    }
    .arrow-left img,
    .arrow-right img{
        margin-top: 28px;
    }
}


@media screen and (max-width: 685px) {
/*    .owl-loaded{
        width: 320px;
        margin: 0 auto;
    }*/
    .arrow-left,
    .arrow-right{
        top: 140px;
    }
    .arrow-left img,
    .arrow-right img{
        margin-top: 28px;
    }
}

@media screen and (max-width: 600px) {
    .footer-blog, 
    .twitter-update{
        width: 100% !important;
    }
    button#newsletter_btn {
        display: block;
        margin: 10px auto 0;
    }
}

@media screen and (max-width: 399px) {
    .owl-loaded{
        /*width: 300px;
        margin: 0 auto;*/
        max-width: none !important;
    }
    .arrow-left{
        left: 6px;
    }
    .arrow-right{
        right: 6px;
    }
}

/* About Page */



/** -- .content-section  -- **/


.content-section {
    padding: 90px 0;
}
.content-section h3 {
    margin-top: 0;
}
.last-section.content-section h3  {
    text-align: left;
}
.content-section * {
    color: #333;
}
.btn {
    padding: 15px 20px;
    border: 1px solid #faa61a;
    background-color: transparent;
    cursor: pointer;
    text-align: center;
}
ul, ol {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.regular-page-content {
    font-size: 16px;
}
.regular-page-content p,
.regular-page-content li {
    font-size: 1em;
    line-height: 1.5;
    font-weight: 300;
    margin: 0 0 0.8em 0;
}
.regular-page-content ul,
.regular-page-content ol {
    padding: 0 0 0 35px;
}
.regular-page-content ul {
    list-style-type: disc;
}
.regular-page-content ol {
    list-style-type: decimal;
}
.regular-page-content strong {
    font-weight: bold;
}
.regular-page-content em {
    font-style: italic;
}
.regular-page-content a {
    color: #faa61a;
    text-decoration: underline;
}
.regular-page-content a:hover {
    opacity: 0.75;
}
header.banner-sec.regular-page-header .row {
    min-height: 450px;
}

/** -- .content-section  -- **/



/** -- careers section -- **/


.careers{
    text-align: center;
}
.careers p {    
    max-width: 730px;    
    margin: 10px auto 30px;    
    color: #585557;
}
.careers div.careers-inner h3 {
    margin-bottom: 0px;    
    line-height: 1;    
    font-size: 16px;    
    color: #585557;
}
.careers div span {   
    color: #2eaeea;
    font-size: 18px;
}
.careers div.careers-inner a {   
    color: #2eaeea;   
    font-weight: bold;  
    text-decoration: underline;
    font-size: 18px;
}
.careers div.careers-inner p {   
    font-size: 11px;   
    max-width: 665px;    
    color: #777476;
}

.careers a.btn {
    margin: 20px auto 20px;
    max-width: 250px;
}


/** -- Newsletter section -- **/


.sign-up-form {
    margin-top: 60px;
}
.newsletter {
    text-align: center;
    background: #fafafa;
    padding: 5px 0 !important;
}
.newsletter .sign-up-form input {
    background: #fff;
    border: none;
    color: #000;
    font-size: 15px;
    font-weight: bold;
    height: 52px;
    margin-right: 16px;
    border-radius: 0;
    max-width: 260px;
    width: 100%;
    border: 1px solid #e5e5e5;
}


/** -- End of Newsletter section -- **/





/** -- Last Section -- **/


.footer-blog {
    display: inline-block;
    width: 45%;
    vertical-align: top;
    min-height: 360px;
    position: relative;
}
.footer-blog h4, .footer-blog h4 a {
    color: #322f31;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
}
.footer-blog h5 {
    color: #898989;
    font-size: 12px;
    font-weight: 300;
}
.footer-blog p {
    margin-top: 10px;
}
.footer-blog a.btn {
    vertical-align: bottom;
    width: 176px;
    bottom: 0;
    left: 0;
    right: 0;
}

.twitter-update {
    display: inline-block;
    width: 44%;
    vertical-align: top;
    float: right;
    min-height: 360px;
    position: relative;
}
.twitter-update ul {
    margin: 0px;
}
.twitter-update ul li {
    border-bottom: 2px solid #eee;
}
.twitter-update ul li:last-child {
    border-bottom: none;
}
.twitter-update ul li p {
    margin: 11px 0px;
}
.twitter-update a:not(.btn) {
    color: #2eaeea;
}
.twitter-update ul li p span {
    color: #2eaeea;
}
#tweets-ajax {
    display: none;
    position: absolute;
    bottom: 10px;
    left: 45%;
}
.twitter-update a.btn {
    vertical-align: bottom;
    width: 176px;
    bottom: 0;
    left: 0;
    right: 0;
}


/** -- End of Last Section -- **/


/** -- RESPONSIVE -- **/


@media all and (max-width: 600px) {
    .footer-blog a.btn,
    .twitter-update a.btn{
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    div#tweets-section {
        border-top: solid 2px #f3f3f3;
        margin-top: 50px;
        padding: 20px 0;
    }
    .page-template-Template-home .hero-text h1 {
        font-size: 32px;
        line-height: 1.4;
    }
    .page-template-Template-home .hero-text h1 br {
        display: none;
    }
}

/** -- Popup Styles -- **/
.ppsPopupListsShell .ppsInnerTblContent * {
    color: #000;
}
a.ppsPopupClose.ppsPopupClose_sqr_close {
    background-size: contain;
    background-image: url(/wp-content/plugins/popup-by-supsystic/modules/popup/img/assets/close_btns/close-black-in-white-circle.png) !important;
}
.ppsPopupListsShell .ppsInnerTblContent {
    border-radius: 0 !important;
    padding: 40px !important;
}
.ppsPopupListsShell .ppsInnerTblContent p {
    margin: 0 auto 30px auto;
    font-size: 18px;
    line-height: 1.6;
    max-width: 500px;
}
.ppsPopupListsShell .ppsInnerTblContent a {
    margin: 0;
    background: #faa61a;
    border: none;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    line-height: 48px;
    height: 48px;
    border-radius: 5px;
    min-width: 150px;
    display: inline-block;
    padding: 0;
}